<?php $pageTitle='Report: basic template';
$breadcrumbs=array(
		array('url'=>'/report/', 'icon'=>'report', 'help'=>'Reporting')
);
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
document.write("Report view")
</script>
<?php 
include realpath(__DIR__).'/../../core/_common/footer.php';